## - comments
* GLOBAL:
   FORMAT                    =  "%datetime{%Y.%M.%d %H:%m:%s} [%level][%fbase]: %msg"
   ENABLED                   =  false ## has to be false
   TO_FILE                   =  true
   TO_STANDARD_OUTPUT        =  true
   SUBSECOND_PRECISION       =  4
   PERFORMANCE_TRACKING      =  true
   MAX_LOG_FILE_SIZE         =  20971520 ## 20MB
   LOG_FILE_TIMEOUT          =  24 ## hours
   LOG_FLUSH_THRESHOLD       =  1
   LCLEANER_MAX_FILES_COUNT  =  10  ## def 10, min 1, max 100
   LCLEANER_MAX_FOLDER_SIZE  =  200 ## MB, def 200, min 1, max 999
   LCLEANER_MAX_FILES_AGE    =  168 ## hours, def 168, min 1, max 720(30 days)
* ERROR:
   ENABLED                   =  true
   FORMAT                    =  "%datetime{%Y.%M.%d %H:%m:%s} [%level][%fbase:%line][%func]: %msg"
* WARNING:
   ENABLED                   =  true
* INFO:
   ENABLED                   =  true
* DEBUG:
   ENABLED                   =  false
   FORMAT                    =  "%datetime{%Y.%M.%d %H:%m:%s} [%level][%fbase:%line][%func]: %msg"
* VERBOSE:
   ENABLED                   =  false
   FORMAT                    =  "%datetime{%Y.%M.%d %H:%m:%s} [%level][%fbase:%line][%func]: %msg"
* TRACE:
   ENABLED                   =  false
   FORMAT                    =  "%datetime{%Y.%M.%d %H:%m:%s} [%level][%fbase:%line][%func]: %msg"
* FATAL:
   ENABLED                   =  true
